Aukru 5v Haarschneider Netzteil Ladegerät für HATTEKER RFC-690,RFC-588,RFC-598 Haarschneider…
Preis bei Amazon
Aktuellen Preis und Lieferzeit zeigt Amazon.
- Marke
- Aukru
- Modell
- EU-5VRCHatt
- Farbe
- Nero
Datenblatt
Technische Daten
| Marke | Aukru |
|---|---|
| Modell | EU-5VRCHatt |
| Farbe | Nero |
| EAN | 6977235980183 |
| ASIN | B09177CKPN |
Herstellerangaben laut Amazon, Stand 31. März 2026.
Beschreibung des HerstellersBezeichnung und Aufzählung wie bei Amazon
Bezeichnung bei Amazon: Aukru 5v Haarschneider Netzteil Ladegerät für HATTEKER RFC-690,RFC-588,RFC-598 Haarschneider Bartschneider Barttrimmer
- Aukru 5v Netzteil Ladegerät für HATTEKER RFC-588,RFC-690 Haarschneider Bartschneider Barttrimmer Ladekabel
- Eingang: 100V - 240V Ausgang: 5V1A ; Kabellänge: ca.1.5m; Farbe:Schwarz
- Kompatibel für Hatteker Bartschneider RFC-588 RFC-598 RFC-690 Barttrimmer Hair Clippers
- Lieferumfang:1x5V Netzteil für Hatteker Haarschneider
Wir haben das Produkt nicht selbst getestet. Mehr über ShoppingFever unter So vergleichen wir.